Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003703TestLinkRequirement Managementpublic2010-08-24 22:442010-08-31 20:26
ReporterJohnE 
Assigned ToJulian 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSXPOS Version
Product Version1.8.5 (bug fixing) 
Fixed in Version1.9 Beta 6 
Summary0003703: Improve English for "Requirements uncovered by Test Cases"
DescriptionRequirement Analyse button produces three sections:
- Requirements covered by Test Cases
- Requirements uncovered by Test Cases
- Not testable Requirements

The second of these should be changed to clearer English:
- Requirements not covered by Test Cases

"Uncovered" means that the Requirement was "discovered" by the Test Case, which does make a lot of sense.
Steps To ReproduceHome > Requirements > Requirement Specification document > select document > Analyse
Additional InformationNone
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010920)
rstens (reporter)
2010-08-24 23:13

Agree

- Requirements not covered by Test Cases

That's what it needs to say.
(0010921)
Julian (reporter)
2010-08-25 06:42

please before submitting further reports retry with latest beta.
i changed all labels containing "uncovered" to "not covered".
(0011034)
fman (administrator)
2010-08-31 20:26

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-08-24 22:44 JohnE New Issue
2010-08-24 23:13 rstens Note Added: 0010920
2010-08-25 06:35 Julian Assigned To => Julian
2010-08-25 06:35 Julian Status new => assigned
2010-08-25 06:42 Julian Note Added: 0010921
2010-08-25 06:42 Julian Status assigned => resolved
2010-08-25 06:42 Julian Fixed in Version => 1.9 Beta 6
2010-08-25 06:42 Julian Resolution open => fixed
2010-08-31 20:26 fman Note Added: 0011034
2010-08-31 20:26 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker